Subject: bug#24362: 25.1.50; Inconsistent docstring between pcase-let and pcase-let*

From: Robert Cochran <[email-masked]>
Date: Mon, 26 Sep 2016 16:39:09 -0700

Michael Heerdegen <[email-masked]> writes:

> Don't you want to get commit access?

Sure I would, but I figure that I don't have the required amount of
'known-ness' to bother requesting this access right now. I'd have
imagined I'd need to have a few code commits (AFAIK, only 1 commit of
mine in the master branch has anything other than documentation changes)
and be known to be generally sane.

I could be wrong about this; I just know that some people have commit
rights and others do not. I have no idea what the process is for
attaining said rights.

Thanks,
-- 
~Robert Cochran

GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871